.fpse_taburi *, .tab_txt * {font-family: Arial;}
.fpse_taburi { 
	overflow: hidden;
	border: 0px solid #ccc;
	background-color: #fff;
	}
.fpse_taburi button {
	background-color: inherit;
	float: left;
	border-top: 1px solid white;
	border-right: 2px solid white;
	border-left: 2px solid white;
	border-bottom:2px solid RGB(0,135,150,0.5);
	outline: none;
	cursor: pointer;
	padding: 14px 16px;
	transition: 0.3s;
	font-size: 17px;
	width: 25%;
	color:black;
	}
.fpse_taburi button:hover {
	background-color: RGB(0,135,150,0.3);
	border-radius: 10px 10px 0 0;
	}
.fpse_taburi button.activ {
	background-color: #fff;
	border-top: 2px solid RGB(0,135,150,0.5);
	border-right: 2px solid RGB(0,135,150,0.5);
	border-left: 2px solid RGB(0,135,150,0.5);
	border-bottom:0px solid #fff;
	border-radius: 10px 10px 0 0;
	}
.tab_txt {
	display: none;
	padding: 6px 12px;
	border: none;
	}
@media screen and (max-width: 600px) {
	.fpse_taburi button {
		width:100%;
		float: left;
		display: block;    
		padding: 10px 0px;
		border-top: 1px solid RGB(0,135,150,0.3);
		border-right: 2px solid RGB(0,135,150,0.3);
		border-left: 2px solid RGB(0,135,150,0.3);
		border-bottom:2px solid RGB(0,135,150,0.5);
	}
	.fpse_taburi button.activ {
		background-color: RGB(0,135,150);
		color:white;
		border-top: 2px solid RGB(0,135,150,0.5);
		border-right: 2px solid RGB(0,135,150,0.5);
		border-left: 2px solid RGB(0,135,150,0.5);
		border-bottom:2px solid RGB(0,135,150,0.5);
		border-radius: 10px 10px 10px 10px;
	}
}